.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1b{letter-spacing:-0.100800px;}
.ls16{letter-spacing:-0.076800px;}
.ls19{letter-spacing:-0.072000px;}
.ls18{letter-spacing:-0.062400px;}
.ls1a{letter-spacing:-0.052800px;}
.ls17{letter-spacing:-0.048000px;}
.ls12{letter-spacing:-0.038400px;}
.ls15{letter-spacing:-0.033600px;}
.ls11{letter-spacing:-0.028800px;}
.ls2{letter-spacing:-0.024000px;}
.lsb{letter-spacing:-0.019200px;}
.lsd{letter-spacing:-0.014400px;}
.ls1{letter-spacing:-0.009600px;}
.lsc{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.004800px;}
.lsf{letter-spacing:0.009600px;}
.lsa{letter-spacing:0.014400px;}
.ls6{letter-spacing:0.019200px;}
.ls10{letter-spacing:0.024000px;}
.ls7{letter-spacing:0.028800px;}
.ls3{letter-spacing:0.033600px;}
.ls13{letter-spacing:0.038400px;}
.lse{letter-spacing:0.043200px;}
.ls5{letter-spacing:0.048000px;}
.ls14{letter-spacing:0.052800px;}
.ls8{letter-spacing:0.057600px;}
.ls4{letter-spacing:0.072000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws63{word-spacing:-0.153600px;}
.ws83{word-spacing:-0.144000px;}
.ws7{word-spacing:-0.105600px;}
.ws2a{word-spacing:-0.096000px;}
.ws76{word-spacing:-0.091200px;}
.ws18{word-spacing:-0.086400px;}
.ws5b{word-spacing:-0.076800px;}
.wsa{word-spacing:-0.072000px;}
.ws26{word-spacing:-0.067200px;}
.ws13{word-spacing:-0.043200px;}
.ws25{word-spacing:-0.038400px;}
.ws36{word-spacing:-0.033600px;}
.ws27{word-spacing:-0.028800px;}
.ws24{word-spacing:-0.024000px;}
.ws3b{word-spacing:-0.019200px;}
.wsd{word-spacing:-0.014400px;}
.ws5d{word-spacing:-0.009600px;}
.ws23{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.ws22{word-spacing:0.004800px;}
.ws1e{word-spacing:0.009600px;}
.ws5c{word-spacing:0.014400px;}
.ws1c{word-spacing:0.028800px;}
.ws20{word-spacing:0.033600px;}
.ws1d{word-spacing:0.038400px;}
.ws77{word-spacing:0.057600px;}
.ws70{word-spacing:0.129600px;}
.ws1f{word-spacing:0.148800px;}
.ws1b{word-spacing:0.187200px;}
.ws54{word-spacing:0.216000px;}
.ws39{word-spacing:0.691200px;}
.ws7c{word-spacing:1.027200px;}
.ws7b{word-spacing:1.190400px;}
.ws4c{word-spacing:1.310400px;}
.ws4d{word-spacing:1.411200px;}
.ws34{word-spacing:1.435200px;}
.ws35{word-spacing:1.468800px;}
.ws73{word-spacing:1.473600px;}
.ws3d{word-spacing:1.632000px;}
.ws3e{word-spacing:1.708800px;}
.ws4{word-spacing:1.900800px;}
.ws6f{word-spacing:2.140800px;}
.ws2f{word-spacing:2.630400px;}
.ws40{word-spacing:2.851200px;}
.ws5{word-spacing:3.009600px;}
.ws6{word-spacing:3.120000px;}
.ws2d{word-spacing:3.124800px;}
.ws7d{word-spacing:3.336000px;}
.ws75{word-spacing:3.499200px;}
.ws9{word-spacing:3.595200px;}
.ws4e{word-spacing:4.065600px;}
.ws2e{word-spacing:4.070400px;}
.ws33{word-spacing:4.094400px;}
.ws31{word-spacing:5.016000px;}
.ws3c{word-spacing:5.500800px;}
.ws11{word-spacing:5.918400px;}
.ws2b{word-spacing:5.928000px;}
.ws81{word-spacing:5.952000px;}
.ws12{word-spacing:6.014400px;}
.ws2c{word-spacing:6.028800px;}
.ws30{word-spacing:6.182400px;}
.ws42{word-spacing:6.710400px;}
.ws44{word-spacing:6.888000px;}
.ws7a{word-spacing:6.936000px;}
.ws43{word-spacing:6.969600px;}
.ws6d{word-spacing:7.070400px;}
.ws6c{word-spacing:7.200000px;}
.ws57{word-spacing:7.363200px;}
.ws5e{word-spacing:7.708800px;}
.ws60{word-spacing:8.347200px;}
.ws7f{word-spacing:8.630400px;}
.ws28{word-spacing:8.913600px;}
.ws17{word-spacing:9.115200px;}
.ws62{word-spacing:9.129600px;}
.ws80{word-spacing:9.350400px;}
.wsc{word-spacing:9.580800px;}
.ws65{word-spacing:10.051200px;}
.ws19{word-spacing:10.296000px;}
.ws55{word-spacing:10.545600px;}
.ws5f{word-spacing:11.740800px;}
.wsb{word-spacing:11.779200px;}
.wse{word-spacing:12.004800px;}
.ws79{word-spacing:12.470400px;}
.ws3f{word-spacing:12.715200px;}
.ws15{word-spacing:12.940800px;}
.ws4b{word-spacing:14.414400px;}
.ws46{word-spacing:14.793600px;}
.ws21{word-spacing:16.382400px;}
.ws41{word-spacing:18.004800px;}
.ws68{word-spacing:18.480000px;}
.ws71{word-spacing:18.705600px;}
.ws32{word-spacing:18.710400px;}
.ws66{word-spacing:20.328000px;}
.ws6b{word-spacing:20.400000px;}
.ws67{word-spacing:21.072000px;}
.ws38{word-spacing:21.552000px;}
.ws3a{word-spacing:21.614400px;}
.ws64{word-spacing:21.868800px;}
.ws16{word-spacing:22.766400px;}
.ws29{word-spacing:23.467200px;}
.ws45{word-spacing:24.408000px;}
.ws69{word-spacing:24.772800px;}
.ws50{word-spacing:24.854400px;}
.ws51{word-spacing:24.931200px;}
.ws5a{word-spacing:25.368000px;}
.ws1a{word-spacing:28.080000px;}
.ws8{word-spacing:28.569600px;}
.ws72{word-spacing:29.020800px;}
.ws74{word-spacing:29.764800px;}
.ws78{word-spacing:30.172800px;}
.ws52{word-spacing:30.700800px;}
.ws53{word-spacing:30.729600px;}
.ws3{word-spacing:32.352000px;}
.ws6e{word-spacing:32.952000px;}
.ws48{word-spacing:33.312000px;}
.ws49{word-spacing:33.345600px;}
.ws37{word-spacing:34.588800px;}
.ws7e{word-spacing:35.035200px;}
.ws14{word-spacing:35.284800px;}
.ws10{word-spacing:36.475200px;}
.ws4f{word-spacing:36.715200px;}
.wsf{word-spacing:41.558400px;}
.ws61{word-spacing:44.784000px;}
.ws47{word-spacing:46.608000px;}
.ws82{word-spacing:47.328000px;}
.ws58{word-spacing:47.582400px;}
.ws6a{word-spacing:49.344000px;}
.ws2{word-spacing:50.424000px;}
.ws1{word-spacing:50.649600px;}
.ws59{word-spacing:64.305600px;}
.ws56{word-spacing:74.616000px;}
.ws4a{word-spacing:102.710400px;}
._1{margin-left:-7.027200px;}
._0{margin-left:-1.152000px;}
._2{width:1.056000px;}
._3{width:10.036800px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.y2{bottom:60.452941px;}
.y1{bottom:60.546667px;}
.y7b{bottom:125.498431px;}
.y45{bottom:126.060784px;}
.ycb{bottom:126.435686px;}
.y6e{bottom:128.310196px;}
.yd5{bottom:133.652705px;}
.y17{bottom:136.089412px;}
.y10a{bottom:136.276863px;}
.y8e{bottom:137.495294px;}
.y103{bottom:137.495450px;}
.y7a{bottom:147.055294px;}
.y44{bottom:147.617647px;}
.yca{bottom:147.992549px;}
.y6d{bottom:149.867059px;}
.yd4{bottom:155.209568px;}
.y16{bottom:157.552549px;}
.y109{bottom:157.833725px;}
.y8d{bottom:159.052157px;}
.y102{bottom:159.052313px;}
.y79{bottom:168.612157px;}
.y43{bottom:169.174510px;}
.yc9{bottom:169.549412px;}
.y6c{bottom:171.423922px;}
.yd3{bottom:176.766431px;}
.y15{bottom:179.109412px;}
.y108{bottom:179.390588px;}
.y9f{bottom:179.578039px;}
.y8c{bottom:180.609020px;}
.y101{bottom:180.609176px;}
.y78{bottom:190.169020px;}
.y42{bottom:190.731373px;}
.yc8{bottom:191.106275px;}
.y6b{bottom:192.980784px;}
.y0{bottom:193.699346px;}
.yd2{bottom:198.323293px;}
.y14{bottom:200.666275px;}
.y107{bottom:200.947451px;}
.y9e{bottom:201.134902px;}
.y8b{bottom:202.165882px;}
.y100{bottom:202.166039px;}
.y77{bottom:211.725882px;}
.y41{bottom:212.194510px;}
.yc0{bottom:212.288235px;}
.yc7{bottom:212.663137px;}
.y6a{bottom:214.537647px;}
.yd1{bottom:219.880156px;}
.y13{bottom:222.223137px;}
.y106{bottom:222.504314px;}
.y9d{bottom:222.691765px;}
.y8a{bottom:223.722745px;}
.yff{bottom:223.722901px;}
.y76{bottom:233.282745px;}
.ybf{bottom:233.845098px;}
.y40{bottom:233.938824px;}
.yc6{bottom:234.220000px;}
.y69{bottom:236.094510px;}
.y105{bottom:239.749804px;}
.y104{bottom:239.781046px;}
.yd0{bottom:241.437019px;}
.y12{bottom:243.780000px;}
.y9c{bottom:244.248627px;}
.y89{bottom:245.279608px;}
.yfe{bottom:245.279764px;}
.y75{bottom:254.839608px;}
.y3f{bottom:255.308235px;}
.ybe{bottom:255.401961px;}
.yc5{bottom:255.776863px;}
.y68{bottom:257.651373px;}
.ycf{bottom:262.993882px;}
.y11{bottom:265.336863px;}
.y9b{bottom:265.805490px;}
.y88{bottom:266.836471px;}
.yfd{bottom:266.836627px;}
.y74{bottom:276.396471px;}
.y3e{bottom:276.865098px;}
.ybd{bottom:276.958824px;}
.yc4{bottom:277.333725px;}
.y67{bottom:279.208235px;}
.yce{bottom:284.550744px;}
.y10{bottom:286.893725px;}
.y9a{bottom:287.362353px;}
.y87{bottom:288.393333px;}
.yfc{bottom:288.393490px;}
.y73{bottom:297.953333px;}
.y3d{bottom:298.421961px;}
.ybc{bottom:298.515686px;}
.yc3{bottom:298.890588px;}
.y66{bottom:300.765098px;}
.ycc{bottom:301.483660px;}
.ycd{bottom:301.796235px;}
.yf{bottom:308.450588px;}
.y99{bottom:308.919216px;}
.y86{bottom:309.950196px;}
.yfb{bottom:309.950352px;}
.yc1{bottom:315.542484px;}
.yc2{bottom:316.323529px;}
.y72{bottom:319.697647px;}
.y3c{bottom:319.978824px;}
.ybb{bottom:320.072549px;}
.y65{bottom:322.321961px;}
.ye{bottom:330.007451px;}
.y98{bottom:330.476078px;}
.y85{bottom:331.507059px;}
.yfa{bottom:331.507215px;}
.y71{bottom:341.254510px;}
.y3b{bottom:341.535686px;}
.yba{bottom:341.629412px;}
.y64{bottom:343.878824px;}
.yd{bottom:351.564314px;}
.y97{bottom:352.032941px;}
.y84{bottom:353.063922px;}
.yf9{bottom:353.064078px;}
.y6f{bottom:357.718954px;}
.y70{bottom:358.500000px;}
.y3a{bottom:363.092549px;}
.yb9{bottom:363.186275px;}
.y63{bottom:365.435686px;}
.yc{bottom:373.121176px;}
.y96{bottom:373.589804px;}
.y83{bottom:374.620784px;}
.yf8{bottom:374.620941px;}
.y39{bottom:384.649412px;}
.yb8{bottom:384.743137px;}
.y62{bottom:386.898824px;}
.yb{bottom:394.678039px;}
.y95{bottom:394.959216px;}
.y82{bottom:396.177647px;}
.yf7{bottom:396.177803px;}
.y46{bottom:403.800654px;}
.y61{bottom:404.144314px;}
.y38{bottom:406.206275px;}
.yb7{bottom:406.300000px;}
.ya{bottom:416.234902px;}
.y94{bottom:416.516078px;}
.y81{bottom:417.734510px;}
.yf6{bottom:417.734666px;}
.yb6{bottom:427.763137px;}
.y37{bottom:427.950588px;}
.y9{bottom:437.791765px;}
.y93{bottom:438.072941px;}
.y80{bottom:439.291373px;}
.yf5{bottom:439.291529px;}
.yb5{bottom:449.320000px;}
.y36{bottom:449.507451px;}
.y8{bottom:459.348627px;}
.y92{bottom:459.817255px;}
.y7f{bottom:460.848235px;}
.yf4{bottom:460.848392px;}
.yb4{bottom:470.876863px;}
.y35{bottom:471.064314px;}
.y7{bottom:480.905490px;}
.y91{bottom:481.374118px;}
.y7e{bottom:482.405098px;}
.yf3{bottom:482.405254px;}
.yb3{bottom:492.433725px;}
.y34{bottom:492.527451px;}
.y8f{bottom:498.307190px;}
.y90{bottom:498.619608px;}
.y6{bottom:502.462353px;}
.y60{bottom:503.961961px;}
.yf2{bottom:503.962117px;}
.yb2{bottom:513.990588px;}
.y33{bottom:515.583922px;}
.y5{bottom:524.019216px;}
.yf1{bottom:525.331529px;}
.y5f{bottom:525.518824px;}
.yb1{bottom:535.547451px;}
.y32{bottom:537.140784px;}
.y3{bottom:540.483660px;}
.y4{bottom:541.264706px;}
.yf0{bottom:546.888392px;}
.y5e{bottom:547.075686px;}
.yb0{bottom:557.291765px;}
.y31{bottom:558.697647px;}
.y10c{bottom:568.351373px;}
.yef{bottom:568.351529px;}
.y5d{bottom:568.538824px;}
.yaf{bottom:578.848627px;}
.y30{bottom:580.254510px;}
.y5c{bottom:590.095686px;}
.yee{bottom:590.095842px;}
.yae{bottom:600.311765px;}
.y2f{bottom:601.717647px;}
.y5b{bottom:611.652549px;}
.yed{bottom:611.652705px;}
.yad{bottom:621.868627px;}
.y2e{bottom:624.774118px;}
.y5a{bottom:633.209412px;}
.yec{bottom:633.209568px;}
.yac{bottom:643.519216px;}
.y2d{bottom:646.330980px;}
.y59{bottom:654.766275px;}
.yeb{bottom:654.766431px;}
.yab{bottom:665.076078px;}
.y2c{bottom:667.887843px;}
.y58{bottom:676.323137px;}
.yea{bottom:676.323293px;}
.yaa{bottom:686.539216px;}
.y2b{bottom:689.350980px;}
.y57{bottom:697.880000px;}
.ye9{bottom:697.880156px;}
.ya9{bottom:708.189804px;}
.y2a{bottom:712.407451px;}
.y56{bottom:719.436863px;}
.ye8{bottom:719.437019px;}
.ya8{bottom:729.746667px;}
.y29{bottom:733.870588px;}
.y55{bottom:740.993725px;}
.ye7{bottom:740.993882px;}
.ya7{bottom:751.303529px;}
.y28{bottom:756.927059px;}
.y54{bottom:762.550588px;}
.ye6{bottom:762.550744px;}
.ya6{bottom:772.860392px;}
.y27{bottom:778.483922px;}
.y53{bottom:784.107451px;}
.ye5{bottom:784.107607px;}
.ya5{bottom:794.417255px;}
.y26{bottom:799.947059px;}
.y52{bottom:805.664314px;}
.ye4{bottom:805.664470px;}
.ya4{bottom:815.974118px;}
.y25{bottom:823.003529px;}
.y51{bottom:827.221176px;}
.ye3{bottom:827.221333px;}
.ya3{bottom:837.530980px;}
.y24{bottom:844.560392px;}
.y50{bottom:848.778039px;}
.ye2{bottom:848.778195px;}
.ya2{bottom:859.087843px;}
.y23{bottom:866.023529px;}
.y10b{bottom:870.147451px;}
.y4f{bottom:870.334902px;}
.ye1{bottom:870.335058px;}
.ya1{bottom:880.644706px;}
.y22{bottom:889.080000px;}
.y4e{bottom:891.891765px;}
.ye0{bottom:891.891921px;}
.ya0{bottom:897.890196px;}
.y21{bottom:910.636863px;}
.y4d{bottom:913.448627px;}
.ydf{bottom:913.448784px;}
.y20{bottom:932.193725px;}
.y4c{bottom:935.005490px;}
.yde{bottom:935.005646px;}
.y1f{bottom:953.656863px;}
.y4b{bottom:956.562353px;}
.ydd{bottom:956.562509px;}
.y1e{bottom:976.713333px;}
.y4a{bottom:978.119216px;}
.ydc{bottom:978.119372px;}
.y1d{bottom:998.176471px;}
.y49{bottom:999.676078px;}
.ydb{bottom:999.676235px;}
.y1c{bottom:1021.232941px;}
.yda{bottom:1021.233097px;}
.y1b{bottom:1042.602353px;}
.yd9{bottom:1042.602509px;}
.y7d{bottom:1042.789804px;}
.y1a{bottom:1064.159216px;}
.yd8{bottom:1064.159372px;}
.y7c{bottom:1064.346667px;}
.y48{bottom:1085.716078px;}
.yd7{bottom:1085.716235px;}
.y19{bottom:1085.903529px;}
.y47{bottom:1107.272941px;}
.yd6{bottom:1107.273097px;}
.y18{bottom:1107.460392px;}
.h2{height:44.352000px;}
.h7{height:45.744000px;}
.h4{height:46.080000px;}
.h3{height:584.222222px;}
.h8{height:605.310458px;}
.h5{height:720.905229px;}
.h6{height:766.986928px;}
.ha{height:802.133987px;}
.h9{height:809.163399px;}
.hb{height:863.836601px;}
.h1{height:931.006536px;}
.h0{height:1237.176471px;}
.w6{width:185.888889px;}
.w7{width:197.604575px;}
.w8{width:249.934641px;}
.w3{width:293.673203px;}
.w4{width:299.140523px;}
.w2{width:343.660131px;}
.w5{width:540.483660px;}
.w1{width:815.411765px;}
.w0{width:956.000000px;}
.x0{left:140.588235px;}
.x8{left:145.274510px;}
.x3{left:295.235294px;}
.xe{left:325.696078px;}
.xf{left:337.411765px;}
.x10{left:390.179216px;}
.xc{left:422.983137px;}
.x7{left:439.385098px;}
.x1{left:473.313725px;}
.x2{left:483.810980px;}
.x4{left:506.117647px;}
.x5{left:510.803922px;}
.xa{left:534.235294px;}
.x9{left:538.921569px;}
.xb{left:567.039216px;}
.xd{left:680.728235px;}
.x6{left:799.009648px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1b{letter-spacing:-0.086038pt;}
.ls16{letter-spacing:-0.065553pt;}
.ls19{letter-spacing:-0.061456pt;}
.ls18{letter-spacing:-0.053262pt;}
.ls1a{letter-spacing:-0.045068pt;}
.ls17{letter-spacing:-0.040971pt;}
.ls12{letter-spacing:-0.032777pt;}
.ls15{letter-spacing:-0.028679pt;}
.ls11{letter-spacing:-0.024582pt;}
.ls2{letter-spacing:-0.020485pt;}
.lsb{letter-spacing:-0.016388pt;}
.lsd{letter-spacing:-0.012291pt;}
.ls1{letter-spacing:-0.008194pt;}
.lsc{letter-spacing:-0.004097pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.004097pt;}
.lsf{letter-spacing:0.008194pt;}
.lsa{letter-spacing:0.012291pt;}
.ls6{letter-spacing:0.016388pt;}
.ls10{letter-spacing:0.020485pt;}
.ls7{letter-spacing:0.024582pt;}
.ls3{letter-spacing:0.028679pt;}
.ls13{letter-spacing:0.032777pt;}
.lse{letter-spacing:0.036874pt;}
.ls5{letter-spacing:0.040971pt;}
.ls14{letter-spacing:0.045068pt;}
.ls8{letter-spacing:0.049165pt;}
.ls4{letter-spacing:0.061456pt;}
.ws63{word-spacing:-0.131106pt;}
.ws83{word-spacing:-0.122912pt;}
.ws7{word-spacing:-0.090136pt;}
.ws2a{word-spacing:-0.081941pt;}
.ws76{word-spacing:-0.077844pt;}
.ws18{word-spacing:-0.073747pt;}
.ws5b{word-spacing:-0.065553pt;}
.wsa{word-spacing:-0.061456pt;}
.ws26{word-spacing:-0.057359pt;}
.ws13{word-spacing:-0.036874pt;}
.ws25{word-spacing:-0.032777pt;}
.ws36{word-spacing:-0.028679pt;}
.ws27{word-spacing:-0.024582pt;}
.ws24{word-spacing:-0.020485pt;}
.ws3b{word-spacing:-0.016388pt;}
.wsd{word-spacing:-0.012291pt;}
.ws5d{word-spacing:-0.008194pt;}
.ws23{word-spacing:-0.004097pt;}
.ws0{word-spacing:0.000000pt;}
.ws22{word-spacing:0.004097pt;}
.ws1e{word-spacing:0.008194pt;}
.ws5c{word-spacing:0.012291pt;}
.ws1c{word-spacing:0.024582pt;}
.ws20{word-spacing:0.028679pt;}
.ws1d{word-spacing:0.032777pt;}
.ws77{word-spacing:0.049165pt;}
.ws70{word-spacing:0.110621pt;}
.ws1f{word-spacing:0.127009pt;}
.ws1b{word-spacing:0.159786pt;}
.ws54{word-spacing:0.184368pt;}
.ws39{word-spacing:0.589978pt;}
.ws7c{word-spacing:0.876773pt;}
.ws7b{word-spacing:1.016074pt;}
.ws4c{word-spacing:1.118500pt;}
.ws4d{word-spacing:1.204539pt;}
.ws34{word-spacing:1.225024pt;}
.ws35{word-spacing:1.253704pt;}
.ws73{word-spacing:1.257801pt;}
.ws3d{word-spacing:1.393004pt;}
.ws3e{word-spacing:1.458557pt;}
.ws4{word-spacing:1.622440pt;}
.ws6f{word-spacing:1.827294pt;}
.ws2f{word-spacing:2.245195pt;}
.ws40{word-spacing:2.433660pt;}
.ws5{word-spacing:2.568864pt;}
.ws6{word-spacing:2.663096pt;}
.ws2d{word-spacing:2.667193pt;}
.ws7d{word-spacing:2.847464pt;}
.ws75{word-spacing:2.986765pt;}
.ws9{word-spacing:3.068706pt;}
.ws4e{word-spacing:3.470219pt;}
.ws2e{word-spacing:3.474316pt;}
.ws33{word-spacing:3.494802pt;}
.ws31{word-spacing:4.281439pt;}
.ws3c{word-spacing:4.695244pt;}
.ws11{word-spacing:5.051689pt;}
.ws2b{word-spacing:5.059883pt;}
.ws81{word-spacing:5.080368pt;}
.ws12{word-spacing:5.133630pt;}
.ws2c{word-spacing:5.145921pt;}
.ws30{word-spacing:5.277028pt;}
.ws42{word-spacing:5.727705pt;}
.ws44{word-spacing:5.879297pt;}
.ws7a{word-spacing:5.920268pt;}
.ws43{word-spacing:5.948947pt;}
.ws6d{word-spacing:6.034986pt;}
.ws6c{word-spacing:6.145607pt;}
.ws57{word-spacing:6.284907pt;}
.ws5e{word-spacing:6.579896pt;}
.ws60{word-spacing:7.124807pt;}
.ws7f{word-spacing:7.366534pt;}
.ws28{word-spacing:7.608261pt;}
.ws17{word-spacing:7.780338pt;}
.ws62{word-spacing:7.792629pt;}
.ws80{word-spacing:7.981095pt;}
.wsc{word-spacing:8.177754pt;}
.ws65{word-spacing:8.579267pt;}
.ws19{word-spacing:8.788218pt;}
.ws55{word-spacing:9.001265pt;}
.ws5f{word-spacing:10.021436pt;}
.wsb{word-spacing:10.054213pt;}
.wse{word-spacing:10.246775pt;}
.ws79{word-spacing:10.644191pt;}
.ws3f{word-spacing:10.853141pt;}
.ws15{word-spacing:11.045704pt;}
.ws4b{word-spacing:12.303505pt;}
.ws46{word-spacing:12.627173pt;}
.ws21{word-spacing:13.983304pt;}
.ws41{word-spacing:15.368114pt;}
.ws68{word-spacing:15.773724pt;}
.ws71{word-spacing:15.966286pt;}
.ws32{word-spacing:15.970383pt;}
.ws66{word-spacing:17.351096pt;}
.ws6b{word-spacing:17.412552pt;}
.ws67{word-spacing:17.986142pt;}
.ws38{word-spacing:18.395849pt;}
.ws3a{word-spacing:18.449111pt;}
.ws64{word-spacing:18.666256pt;}
.ws16{word-spacing:19.432408pt;}
.ws29{word-spacing:20.030581pt;}
.ws45{word-spacing:20.833607pt;}
.ws69{word-spacing:21.144984pt;}
.ws50{word-spacing:21.214634pt;}
.ws51{word-spacing:21.280187pt;}
.ws5a{word-spacing:21.653021pt;}
.ws1a{word-spacing:23.967866pt;}
.ws8{word-spacing:24.385767pt;}
.ws72{word-spacing:24.770892pt;}
.ws74{word-spacing:25.405938pt;}
.ws78{word-spacing:25.754189pt;}
.ws52{word-spacing:26.204867pt;}
.ws53{word-spacing:26.229449pt;}
.ws3{word-spacing:27.614259pt;}
.ws6e{word-spacing:28.126393pt;}
.ws48{word-spacing:28.433674pt;}
.ws49{word-spacing:28.462353pt;}
.ws37{word-spacing:29.523495pt;}
.ws7e{word-spacing:29.904522pt;}
.ws14{word-spacing:30.117570pt;}
.ws10{word-spacing:31.133644pt;}
.ws4f{word-spacing:31.338497pt;}
.wsf{word-spacing:35.472442pt;}
.ws61{word-spacing:38.225674pt;}
.ws47{word-spacing:39.782561pt;}
.ws82{word-spacing:40.397121pt;}
.ws58{word-spacing:40.614266pt;}
.ws6a{word-spacing:42.117891pt;}
.ws2{word-spacing:43.039732pt;}
.ws1{word-spacing:43.232295pt;}
.ws59{word-spacing:54.888462pt;}
.ws56{word-spacing:63.688971pt;}
.ws4a{word-spacing:87.669128pt;}
._1{margin-left:-5.998112pt;}
._0{margin-left:-0.983297pt;}
._2{width:0.901356pt;}
._3{width:8.566976pt;}
.fs0{font-size:40.970711pt;}
.y2{bottom:51.600000pt;}
.y1{bottom:51.680000pt;}
.y7b{bottom:107.120000pt;}
.y45{bottom:107.600000pt;}
.ycb{bottom:107.920000pt;}
.y6e{bottom:109.520000pt;}
.yd5{bottom:114.080133pt;}
.y17{bottom:116.160000pt;}
.y10a{bottom:116.320000pt;}
.y8e{bottom:117.360000pt;}
.y103{bottom:117.360133pt;}
.y7a{bottom:125.520000pt;}
.y44{bottom:126.000000pt;}
.yca{bottom:126.320000pt;}
.y6d{bottom:127.920000pt;}
.yd4{bottom:132.480133pt;}
.y16{bottom:134.480000pt;}
.y109{bottom:134.720000pt;}
.y8d{bottom:135.760000pt;}
.y102{bottom:135.760133pt;}
.y79{bottom:143.920000pt;}
.y43{bottom:144.400000pt;}
.yc9{bottom:144.720000pt;}
.y6c{bottom:146.320000pt;}
.yd3{bottom:150.880133pt;}
.y15{bottom:152.880000pt;}
.y108{bottom:153.120000pt;}
.y9f{bottom:153.280000pt;}
.y8c{bottom:154.160000pt;}
.y101{bottom:154.160133pt;}
.y78{bottom:162.320000pt;}
.y42{bottom:162.800000pt;}
.yc8{bottom:163.120000pt;}
.y6b{bottom:164.720000pt;}
.y0{bottom:165.333333pt;}
.yd2{bottom:169.280133pt;}
.y14{bottom:171.280000pt;}
.y107{bottom:171.520000pt;}
.y9e{bottom:171.680000pt;}
.y8b{bottom:172.560000pt;}
.y100{bottom:172.560133pt;}
.y77{bottom:180.720000pt;}
.y41{bottom:181.120000pt;}
.yc0{bottom:181.200000pt;}
.yc7{bottom:181.520000pt;}
.y6a{bottom:183.120000pt;}
.yd1{bottom:187.680133pt;}
.y13{bottom:189.680000pt;}
.y106{bottom:189.920000pt;}
.y9d{bottom:190.080000pt;}
.y8a{bottom:190.960000pt;}
.yff{bottom:190.960133pt;}
.y76{bottom:199.120000pt;}
.ybf{bottom:199.600000pt;}
.y40{bottom:199.680000pt;}
.yc6{bottom:199.920000pt;}
.y69{bottom:201.520000pt;}
.y105{bottom:204.640000pt;}
.y104{bottom:204.666667pt;}
.yd0{bottom:206.080133pt;}
.y12{bottom:208.080000pt;}
.y9c{bottom:208.480000pt;}
.y89{bottom:209.360000pt;}
.yfe{bottom:209.360133pt;}
.y75{bottom:217.520000pt;}
.y3f{bottom:217.920000pt;}
.ybe{bottom:218.000000pt;}
.yc5{bottom:218.320000pt;}
.y68{bottom:219.920000pt;}
.ycf{bottom:224.480133pt;}
.y11{bottom:226.480000pt;}
.y9b{bottom:226.880000pt;}
.y88{bottom:227.760000pt;}
.yfd{bottom:227.760133pt;}
.y74{bottom:235.920000pt;}
.y3e{bottom:236.320000pt;}
.ybd{bottom:236.400000pt;}
.yc4{bottom:236.720000pt;}
.y67{bottom:238.320000pt;}
.yce{bottom:242.880133pt;}
.y10{bottom:244.880000pt;}
.y9a{bottom:245.280000pt;}
.y87{bottom:246.160000pt;}
.yfc{bottom:246.160133pt;}
.y73{bottom:254.320000pt;}
.y3d{bottom:254.720000pt;}
.ybc{bottom:254.800000pt;}
.yc3{bottom:255.120000pt;}
.y66{bottom:256.720000pt;}
.ycc{bottom:257.333333pt;}
.ycd{bottom:257.600133pt;}
.yf{bottom:263.280000pt;}
.y99{bottom:263.680000pt;}
.y86{bottom:264.560000pt;}
.yfb{bottom:264.560133pt;}
.yc1{bottom:269.333333pt;}
.yc2{bottom:270.000000pt;}
.y72{bottom:272.880000pt;}
.y3c{bottom:273.120000pt;}
.ybb{bottom:273.200000pt;}
.y65{bottom:275.120000pt;}
.ye{bottom:281.680000pt;}
.y98{bottom:282.080000pt;}
.y85{bottom:282.960000pt;}
.yfa{bottom:282.960133pt;}
.y71{bottom:291.280000pt;}
.y3b{bottom:291.520000pt;}
.yba{bottom:291.600000pt;}
.y64{bottom:293.520000pt;}
.yd{bottom:300.080000pt;}
.y97{bottom:300.480000pt;}
.y84{bottom:301.360000pt;}
.yf9{bottom:301.360133pt;}
.y6f{bottom:305.333333pt;}
.y70{bottom:306.000000pt;}
.y3a{bottom:309.920000pt;}
.yb9{bottom:310.000000pt;}
.y63{bottom:311.920000pt;}
.yc{bottom:318.480000pt;}
.y96{bottom:318.880000pt;}
.y83{bottom:319.760000pt;}
.yf8{bottom:319.760133pt;}
.y39{bottom:328.320000pt;}
.yb8{bottom:328.400000pt;}
.y62{bottom:330.240000pt;}
.yb{bottom:336.880000pt;}
.y95{bottom:337.120000pt;}
.y82{bottom:338.160000pt;}
.yf7{bottom:338.160133pt;}
.y46{bottom:344.666667pt;}
.y61{bottom:344.960000pt;}
.y38{bottom:346.720000pt;}
.yb7{bottom:346.800000pt;}
.ya{bottom:355.280000pt;}
.y94{bottom:355.520000pt;}
.y81{bottom:356.560000pt;}
.yf6{bottom:356.560133pt;}
.yb6{bottom:365.120000pt;}
.y37{bottom:365.280000pt;}
.y9{bottom:373.680000pt;}
.y93{bottom:373.920000pt;}
.y80{bottom:374.960000pt;}
.yf5{bottom:374.960133pt;}
.yb5{bottom:383.520000pt;}
.y36{bottom:383.680000pt;}
.y8{bottom:392.080000pt;}
.y92{bottom:392.480000pt;}
.y7f{bottom:393.360000pt;}
.yf4{bottom:393.360133pt;}
.yb4{bottom:401.920000pt;}
.y35{bottom:402.080000pt;}
.y7{bottom:410.480000pt;}
.y91{bottom:410.880000pt;}
.y7e{bottom:411.760000pt;}
.yf3{bottom:411.760133pt;}
.yb3{bottom:420.320000pt;}
.y34{bottom:420.400000pt;}
.y8f{bottom:425.333333pt;}
.y90{bottom:425.600000pt;}
.y6{bottom:428.880000pt;}
.y60{bottom:430.160000pt;}
.yf2{bottom:430.160133pt;}
.yb2{bottom:438.720000pt;}
.y33{bottom:440.080000pt;}
.y5{bottom:447.280000pt;}
.yf1{bottom:448.400133pt;}
.y5f{bottom:448.560000pt;}
.yb1{bottom:457.120000pt;}
.y32{bottom:458.480000pt;}
.y3{bottom:461.333333pt;}
.y4{bottom:462.000000pt;}
.yf0{bottom:466.800133pt;}
.y5e{bottom:466.960000pt;}
.yb0{bottom:475.680000pt;}
.y31{bottom:476.880000pt;}
.y10c{bottom:485.120000pt;}
.yef{bottom:485.120133pt;}
.y5d{bottom:485.280000pt;}
.yaf{bottom:494.080000pt;}
.y30{bottom:495.280000pt;}
.y5c{bottom:503.680000pt;}
.yee{bottom:503.680133pt;}
.yae{bottom:512.400000pt;}
.y2f{bottom:513.600000pt;}
.y5b{bottom:522.080000pt;}
.yed{bottom:522.080133pt;}
.yad{bottom:530.800000pt;}
.y2e{bottom:533.280000pt;}
.y5a{bottom:540.480000pt;}
.yec{bottom:540.480133pt;}
.yac{bottom:549.280000pt;}
.y2d{bottom:551.680000pt;}
.y59{bottom:558.880000pt;}
.yeb{bottom:558.880133pt;}
.yab{bottom:567.680000pt;}
.y2c{bottom:570.080000pt;}
.y58{bottom:577.280000pt;}
.yea{bottom:577.280133pt;}
.yaa{bottom:586.000000pt;}
.y2b{bottom:588.400000pt;}
.y57{bottom:595.680000pt;}
.ye9{bottom:595.680133pt;}
.ya9{bottom:604.480000pt;}
.y2a{bottom:608.080000pt;}
.y56{bottom:614.080000pt;}
.ye8{bottom:614.080133pt;}
.ya8{bottom:622.880000pt;}
.y29{bottom:626.400000pt;}
.y55{bottom:632.480000pt;}
.ye7{bottom:632.480133pt;}
.ya7{bottom:641.280000pt;}
.y28{bottom:646.080000pt;}
.y54{bottom:650.880000pt;}
.ye6{bottom:650.880133pt;}
.ya6{bottom:659.680000pt;}
.y27{bottom:664.480000pt;}
.y53{bottom:669.280000pt;}
.ye5{bottom:669.280133pt;}
.ya5{bottom:678.080000pt;}
.y26{bottom:682.800000pt;}
.y52{bottom:687.680000pt;}
.ye4{bottom:687.680133pt;}
.ya4{bottom:696.480000pt;}
.y25{bottom:702.480000pt;}
.y51{bottom:706.080000pt;}
.ye3{bottom:706.080133pt;}
.ya3{bottom:714.880000pt;}
.y24{bottom:720.880000pt;}
.y50{bottom:724.480000pt;}
.ye2{bottom:724.480133pt;}
.ya2{bottom:733.280000pt;}
.y23{bottom:739.200000pt;}
.y10b{bottom:742.720000pt;}
.y4f{bottom:742.880000pt;}
.ye1{bottom:742.880133pt;}
.ya1{bottom:751.680000pt;}
.y22{bottom:758.880000pt;}
.y4e{bottom:761.280000pt;}
.ye0{bottom:761.280133pt;}
.ya0{bottom:766.400000pt;}
.y21{bottom:777.280000pt;}
.y4d{bottom:779.680000pt;}
.ydf{bottom:779.680133pt;}
.y20{bottom:795.680000pt;}
.y4c{bottom:798.080000pt;}
.yde{bottom:798.080133pt;}
.y1f{bottom:814.000000pt;}
.y4b{bottom:816.480000pt;}
.ydd{bottom:816.480133pt;}
.y1e{bottom:833.680000pt;}
.y4a{bottom:834.880000pt;}
.ydc{bottom:834.880133pt;}
.y1d{bottom:852.000000pt;}
.y49{bottom:853.280000pt;}
.ydb{bottom:853.280133pt;}
.y1c{bottom:871.680000pt;}
.yda{bottom:871.680133pt;}
.y1b{bottom:889.920000pt;}
.yd9{bottom:889.920133pt;}
.y7d{bottom:890.080000pt;}
.y1a{bottom:908.320000pt;}
.yd8{bottom:908.320133pt;}
.y7c{bottom:908.480000pt;}
.y48{bottom:926.720000pt;}
.yd7{bottom:926.720133pt;}
.y19{bottom:926.880000pt;}
.y47{bottom:945.120000pt;}
.yd6{bottom:945.120133pt;}
.y18{bottom:945.280000pt;}
.h2{height:37.856937pt;}
.h7{height:39.045088pt;}
.h4{height:39.331883pt;}
.h3{height:498.666667pt;}
.h8{height:516.666667pt;}
.h5{height:615.333333pt;}
.h6{height:654.666667pt;}
.ha{height:684.666667pt;}
.h9{height:690.666667pt;}
.hb{height:737.333333pt;}
.h1{height:794.666667pt;}
.h0{height:1056.000000pt;}
.w6{width:158.666667pt;}
.w7{width:168.666667pt;}
.w8{width:213.333333pt;}
.w3{width:250.666667pt;}
.w4{width:255.333333pt;}
.w2{width:293.333333pt;}
.w5{width:461.333333pt;}
.w1{width:696.000000pt;}
.w0{width:816.000000pt;}
.x0{left:120.000000pt;}
.x8{left:124.000000pt;}
.x3{left:252.000000pt;}
.xe{left:278.000000pt;}
.xf{left:288.000000pt;}
.x10{left:333.040000pt;}
.xc{left:361.040000pt;}
.x7{left:375.040000pt;}
.x1{left:404.000000pt;}
.x2{left:412.960000pt;}
.x4{left:432.000000pt;}
.x5{left:436.000000pt;}
.xa{left:456.000000pt;}
.x9{left:460.000000pt;}
.xb{left:484.000000pt;}
.xd{left:581.040000pt;}
.x6{left:681.999867pt;}
}
